lapacke_dormql.c(3)

NAME
lapacke_dormql.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dormql (int matrix_layout, char side, char trans, lapack_int m, lapack_int n, lapack_int k, const double *a, lapack_int lda, const double *tau, double *c, lapack_int ldc)

Function Documentation

  lapack_int LAPACKE_dormql (int matrix_layout, char side, char trans, lapack_int m, lapack_int n, lapack_int k, const double * a, lapack_int lda, const double * tau, double * c, lapack_int ldc)

Definition at line 36 of file lapacke_dormql.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.